@charset "UTF-8";

/* 施設 */
#photo{
	line-height:0;
	padding-top:15px;
}
#photo ul li{
	margin-top:5px;
}
#photo ul li.top{
	margin-top:0;
}
@media (min-width: 568px) {
	#photo ul li{
		float:left;
		width:calc((100% - 5px)/2);
	}
	#photo ul li.last{
		margin:0 0 0 5px;
	}
	#photo ul li.lastlast{
		margin:5px 0 0 5px;
	}
}
@media (min-width: 768px) {
	#photo{
		padding-top:20px;
	}
}
@media (min-width: 1200px) {
	#photo{
		padding-top:30px;
	}
}

#message{
	background:#DBD6C4;
	padding:30px 20px;
}
#message h5{
	text-align:center;
	font-size:1.5rem;
	line-height:150%;
	text-shadow:0 1px 0 #FFF;
	padding:0 0 20px;
}
.eng{
	font-size:140%;
	font-family:'Open Sans';
	font-weight:400;
}
#human{
	text-align:center;
	padding:0 0 20px;
}
#human img{
	width:200px;
}
#message-copy h6{
	text-align:center;
	font-size:2.0rem;
	line-height:130%;
	padding-bottom:10px;
}
#message-copy p.sign{
	padding-top:25px;
	text-align:right;
	line-height:150%;
}
#message-photo{
	padding:20px 0 0;
}
@media (min-width: 568px) {
	#message-photo ul li{
		float:left;
		width:49.75%;
		margin:0 0.5% 0 0;
	}
	#message-photo ul li.last{
		margin:0;
	}
}
@media (min-width: 768px) {
	#message{
		padding:40px;
	}
	#message h5{
		font-size:1.8rem;
	}
	
	#human{
		/*float:left;
		width:30%;*/
	}
	#human img{
		width:100%;
	}
	
	#message-copy{
		/*float:right;
		width:65%;*/
	}
}
@media (min-width: 1024px) {
	#human{
		/*width:25%;*/
	}
	
	#message{
		padding:40px 15%;
	}
	#message h5{
		font-size:1.7rem;
	}
	
	#message-copy{
		/*width:70%;*/
	}
	#message-copy h6{
		font-size:2.3rem;
		padding-bottom:15px;
	}
}
@media (min-width: 1200px) {
	#message{
		padding:70px 20%;
	}
	#message h5{
		font-size:2.0rem;
	}